ion-content {
  ion-toolbar {
    color: black;
    text-align: center;
  }
  ion-card {
    .title {
      font-size: 35px;
      color: wheat;
    }
    text-align: center;
    .table {
      color: white;
      font-size: large;
      padding-top: 20px;
      padding-bottom: 20px;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      .tr-info {
        width: 33.33%;
      }
    }
    .streaming {
      display: flex;
      padding-left: 4%;
      justify-content: center;
      align-items: center;
      text-align: center;
      .images {
        padding-right: 5%;
      }
    }
  }
}

.plot{
  font-size: 19px;
  color:white;
  text-align: justify;
  padding-left: 5%;
  padding-right: 5%;
}

.go-home{

  justify-content: center;
  align-items: center;
  text-align: center;
  p{
    color:white;
    font-size:18px;

  }
  ion-button{
    margin-top: -5px;
    font-size: 20px;
    --background: white;
    color: #3b5998;
  }
  padding-bottom: 5%;
}
